Page 4 of 9

Re: Aggiornamenti

Posted: Sat Aug 31, 2019 10:58
by fiorello
Aggiornamenti sistema del 31/08/19, repositorio Standard con desktop kde @ 109 Pacchetti che hanno bisogno di essere installati o retrocessi.

Code: Select all

# equo update && equo upgrade --ask

Code: Select all

# Found update: /etc/modprobe.d/._cfg0000_blacklist.conf
☛ (1) fichier: /etc/modprobe.d/._cfg0000_blacklist.conf

Code: Select all

equo conf update

Code: Select all

-9

Code: Select all

# reboot

Code: Select all

# equo deptest
Tutto ok, nessun problema.

Attenzione: non sono sicuro ma se avete il kernel 5.0 & 5.1 & 5.2 viene installato il pacchetto sys-kernel/sabayon-dracut che domanda la trascrizione del file blacklist.conf, per evitare problemi con lo spegnimento o riaccensione del computer, scartare il file di configurazione.

8)

Re: Aggiornamenti

Posted: Fri Sep 06, 2019 15:57
by fiorello
Aggiornamenti sistema del 06/09/19, @ con l'edizione KDE, 104 pacchetti che hanno bisogno di essere installati o retrocessi.

Per velocizzare gli aggirnamenti riorganizzare i miroirs a seconda di quello in uso:

Code: Select all

# equo repo list

# equo repo mirrorsort sabayon-weekly

# equo repo mirrorsort sabayonlinux.org 

# equo repo mirrorsort sabayon-limbo

Code: Select all

# equo update && equo upgrade --ask

Code: Select all

# reboot
Tutto ok, nessun problema. 8)

Re: Aggiornamenti

Posted: Sun Sep 08, 2019 8:36
by fiorello
Aggiornamenti sistema del 07/09/19, @ per l'edizione KDE, 56 Pacchetti che hanno bisogno di essere installati o retrocessi.

kde passa dalla revisione 5.16.4 alla revisione 5.16.5

Code: Select all

# equo update && equo upgrade --ask

Code: Select all

# reboot
Tutto ok, nessun problema. 8)

Re: Aggiornamenti

Posted: Wed Sep 11, 2019 9:45
by fiorello
Aggiornamenti sistema del 11/09/19, @ per l'edizione KDE, 105 Pacchetti che hanno bisogno di essere installati o retrocessi.

Code: Select all

# equo update && equo upgrade --ask

Code: Select all

# reboot
Tutto ok, nessun problema.

8)

Re: Aggiornamenti

Posted: Sat Sep 21, 2019 9:05
by fiorello
Aggiornamenti sistema del 21/09/19, con l'edizione @ KDE, 178 Pacchetti che hanno bisogno di essere installati o retrocessi:

Nuova revisione del kernel 5.2 che passa ala revisione 5.2.11 [5.2.8]

Nuova revisione firmware 20190904 [20190815].

Nuova revisione networkmanager 1.18.2 [1.16.0]

Nuova revisione cups-filters 1.25.5|0 [1.25.3|1]

Code: Select all

# equo repo list

# equo repo mirrorsort sabayon-weekly

# equo repo mirrorsort sabayonlinux.org 

# equo repo mirrorsort sabayon-limbo

Code: Select all

# equo update && equo upgrade --ask

Code: Select all

# eselect opengl list

Code: Select all

# eselect opengl set xorg-x11 

# eselect opengl set nvidia

Code: Select all

# reboot

Code: Select all

# equo deptest
Tutto ok, nessun problema. 8)

Re: Aggiornamenti

Posted: Sat Oct 05, 2019 14:13
by fiorello
Aggiornamenti sistema del 05/10/19, @ per l'edizione KDE, 29 Pacchetti che hanno bisogno di essere installati o retrocessi.

Code: Select all

# equo update && equo upgrade --ask

Code: Select all

# reboot
Tutto ok, nessun problema.

8)

Re: Aggiornamenti

Posted: Wed Oct 16, 2019 13:15
by fiorello
Aggiornamenti sistema del 16/10/19, nuova revisione del kernel-5.2, che passa alla revisione 5.2.19, nuova revisione Thunderbird-68 che passa alla revisione 68.1.2:

Code: Select all

equo update && equo upgrade --ask

Code: Select all

# eselect opengl list
Comando a secondo della scheda o drivers in uso:

Code: Select all

# eselect opengl set xorg-x11 

# eselect opengl set nvidia

Code: Select all

# reboot
Tutto ok, nessun problema. 8)

Re: Aggiornamenti

Posted: Sun Oct 27, 2019 21:02
by fiorello
Aggiornamenti sistema del 27/10/19, repositorio Standard con desktop kde @ 173 Pacchetti che hanno bisogno di essere installati o retrocessi.

Attenzione viene installato il pacchetto sys-libs/glibc che domanda la trascrizione del file locale.gen, per evitare problemi con la lingua impostata nel sistema, scartare il file di configurazione.

Code: Select all

# equo update && equo upgrade --ask

Code: Select all

# Found update: /etc/._cfg0000_locale.gen
☛ There is 1 configuration file needing update

Code: Select all

equo conf update

Code: Select all

-9

Code: Select all

# reboot
Tutto ok nessun problema. 8)

Re: Aggiornamenti

Posted: Fri Nov 08, 2019 12:17
by fiorello
Aggiornamenti sistema del 08/11/19, con l'edizione @ KDE, 65 Pacchetti che hanno bisogno di essere installati o retrocessi:

Nuova revisione del kernel 5.2 che passa ala revisione 5.2.21 [5.2.19]

Code: Select all

# equo update && equo upgrade --ask

Code: Select all

# eselect opengl list

Code: Select all

# eselect opengl set xorg-x11

Code: Select all

# eselect opengl set nvidia
Attenzione viene installato Entropy che domanda la trascrizione del file di configurazione, per evitare problemi scartare il file:

Code: Select all

Found update: /etc/entropy/._cfg0000_client.conf
☛ There is 1 configuration file needing update
☛ Veuillez exécuter: equo conf update

Code: Select all

equo conf update

Code: Select all

-9

Code: Select all

# reboot
Tutto ok, nessun problema. 8)

Re: Aggiornamenti

Posted: Wed Nov 13, 2019 22:08
by fiorello
Aggiornamenti sistema del 13/11/19, con l'edizione KDE, 76 Pacchetti che hanno bisogno di essere installati o retrocessi.

Code: Select all

# equo update && equo upgrade --ask

Code: Select all

# reboot
Tutto ok, nessun problema. 8)